prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include/samba

Name: Samba libsmbclient
Description: A library to access CIFS servers
Version: 0
URL: http://www.samba.org/
Libs: -L/usr/local/lib -lsmbclient
Libs.private: -lsmbclient   -lexecinfo -lmd
Cflags: -I/usr/local/include/samba

